# Administration Reference

## fstrace apropos

Purpose

Displays each help entry containing a keyword string

Synopsis

    fstrace apropos -topic <help string>  [-help]

    fstrace ap -t <help string>  [-h]

Description

The fstrace apropos command displays the first line of the online help entry for any fstrace command that contains in its name or short description the string specified with the -topic argument.

To display a command's complete syntax, use the fstrace help command.

Options

-topic
  Specifies the keyword string to match, in lowercase letters only. If the string is more than a single word, surround it with double quotes ("") or other delimiters.

-help
  Prints the online help for this command. All other valid options are ignored.

Output

The first line of a command's online help entry names it and briefly describes its function. This command displays the first line for any fstrace command where the string specified with the -topic argument is part of the command name or first line.

Examples

The following command lists all fstrace commands that include the word set in their names or short descriptions:

       % fstrace apropos set
       clear: clear logs by logname or by event set
       lsset: list available event sets
       setlog: set the size of a log
       setset: set state of event sets

Privilege Required

None

Related Information

fstrace

fstrace help

© IBM Corporation 2000. All Rights Reserved